Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Method_Object.h File Reference

`#include "ace/Method_Request.h"`

Include dependency graph for Method_Object.h:

## Typedefs
typedef ACE_Method_Request | ACE_Method_Object

## Detailed Description

Id:
  Method_Object.h,v 4.10 2003/07/19 19:04:12 dhinton Exp

This file just includes "ace/Method_Request.h" and is just here for backwards compatibility with earlier versions of ACE. Please don't use it directly since it may go away at some point.

Author:
  Douglas C. Schmidt <schmidt@cs.wustl.edu>

## Typedef Documentation

typedef ACE_Method_Request ACE_Method_Object